/*@font-face { font-family: 'roboto'; src: url('roboto-black-webfont.woff2') format('woff2'), url('roboto-black-webfont.woff') format('woff'); font-weight: 900; font-style: normal; }
@font-face { font-family: 'roboto'; src: url('roboto-bold-webfont.woff2') format('woff2'), url('roboto-bold-webfont.woff') format('woff'); font-weight: 700; font-style: normal; }*/
@font-face { font-family: 'roboto'; src: url('roboto-light-webfont.woff2') format('woff2'), url('roboto-light-webfont.woff') format('woff'); font-weight: 300; font-style: normal; }
/*@font-face { font-family: 'roboto'; src: url('roboto-medium-webfont.woff2') format('woff2'), url('roboto-medium-webfont.woff') format('woff'); font-weight: 500; font-style: normal; }*/
@font-face { font-family: 'roboto'; src: url('roboto-regular-webfont.woff2') format('woff2'), url('roboto-regular-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'swis721_th_btthin'; src: url('swz721t_0webfont.woff2') format('woff2'), url('swz721t_0webfont.woff') format('woff'); }

/*@font-face {
    font-family: 'swis721_th_btthin';
    src: url('webkit/swz721t_0-webfont.eot');
    src: url('webkit/swz721t_0-webfont.eot?#iefix') format('embedded-opentype'),
    url('webkit/swz721t_0-webfont.woff') format('woff'),
    url('webkit/swz721t_0-webfont.ttf') format('truetype'),
    url('webkit/swz721t_0-webfont.svg#swis721_th_btthin') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


